# rules Makefile
# CROSS_PREFIX:=arm-linux-
CC= $(CROSS_PREFIX)gcc
STRIP =$(CROSS_PREFIX)strip
CFLAGS=-O3 -Wall -Werror -Wstrict-prototypes
ifndef CROSS_PREFIX
	CFLAGS+=-DFOR_PC
endif
LDFLAGS=-lncurses
# DEBUG=1

